{
  "character_id": "yuna_(ff10)",
  "character_name": "Yuna",
  "identity": {
    "base_specs": "1girl, slender, fair skin",
    "hair": "short brown hair, bob cut",
    "eyes": "heterochromia, blue eye, green eye",
    "hands": "",
    "arms": "",
    "torso": "small breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "serene",
    "pose": "dancing",
    "scene": "standing on water, sunset, pink sky, "
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "white kimono top, yellow obi, detached sleeves",
      "bottom": "long blue skirt, floral pattern",
      "legwear": "",
      "footwear": "black boots",
      "hands": "",
      "accessories": "summoner staff, necklace"
    }
  },
  "styles": {
    "aesthetic": "shrine maiden,fantasy, final fantasy x style",
    "primary_color": "white",
    "secondary_color": "blue",
    "tertiary_color": "yellow"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Final Fantasy X"
  ]
}
